from django.db import models
from django.contrib import admin

class Post(models.Model):
    title = models.CharField(max_length=100)
    entry = models.CharField(max_length=400)
    updated_at = models.DateTimeField('date published')

def getPosts():
    return Post.objects.order_by('-updated_at')

admin.site.register(Post)
